body {
	font-size: 12px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
	color: #52554d;
}

td {
	font-family: Geneva, Arial, Helvetica, sans-serif;
		font-size: 12px
}

th {
	font-family: Geneva, Arial, Helvetica, sans-serif;
}


.page {width: 766px; margin: 0 auto; text-align: left;
	background: #ffffff;
}
.top-menu {
	text-align: right;
	margin-bottom: 20px;
}
.header {
	background: #ffffff;
	height: 80px;
}
.logo{
	text-align: left;
	float: left;
	width: 310px;
	height: 70px;
}
/* Text to replace logo image when images disabled */
.logo h1{
	font-size: 16px;
}
.logo h1 span {display: none; }
/* END Text to replace logo image when images disabled */

.menu ul{
	list-style: none;	
	padding : 0;
	margin : 0;

}
.menu li{
	float: left;
	margin: 0 0;
	padding: 0;
	text-align: center;
}

.menu li a, .menu li a:visited, .menu li a:active{
	float: left;
	text-align: center;
	width:80px;
	height:80px;
	background: #606da2;
	color: #ffffff;
	font-weight: bold;
	border-left: 1px solid #ffffff;
	font-size: 11px;
	display : inline;
	line-height: 80px;
	display: block;
	text-decoration: none;
	text-transform: uppercase;

}

.menu li a:hover {

	background: #043766;
	color: #ffffff;
}

body.home a#home,
body.info a#info,
body.download a#download,
body.buy a#buy,
body.help a#help{
	background: #043766;
	color: #ffffff;

}

/* Commented backslash hack hides rule from IE5-Mac \*/
.menu li a
{
float: none
}
/* End IE5-Mac hack */

.menu{
	text-align: right;
	float: right;
}
.main-header{
	background:#ffffff; 
	border-top: 1px solid white; 
	padding-top: 20px;
}
h1{
	DISPLAY: block! important; 
	LINE-HEIGHT: 40px; 
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; 
	LETTER-SPACING: -1px; 
	HEIGHT: auto;
	color: #043766;
	FONT-SIZE: 36px;
	font-weight: bold;
	padding-top:0px;
	margin-top:10px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
h2{
	DISPLAY: block! important; 
	LINE-HEIGHT: 40px; 
	FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif; 
	LETTER-SPACING: -1px; 
	HEIGHT: auto;
	color: #043766;
	FONT-SIZE: 36px;
	font-weight: bold;
	padding-top:0px;
	margin-top:10px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
h3{
	background: #003366;
	color:#ffffff;
	margin-top: 8px;
	font-size: 14px;
	font-weight: bold;
	padding: 4px;
}
.main-header h1{
	text-align: right;
	padding: 0px;
	margin: 0px;
	margin-bottom: 0px;
}
.main-header h2{
	text-align: right;
	padding: 0px;
	margin: 0px;
	margin-bottom: 0px;
}
.supportedOS{
	height: 33px;
	line-height: 33px;
	color: #2a3c23;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 24px;
	font-size: 11px;
	text-align: right;
}

#main-header-img{
 	width=:256px; 
	height:256px;
	padding-right: 12px;
}
#main-header-tag{
	color:#a26060;
	font-size: 26px;
	font-weight: bold;
	margin-top: 24px;
}
.main-header-tag-smll{
	color:#a26060;
	font-size: 12px;
	font-weight: bold;
}
.main-header-tag-lge{
	color:#a26060;
	font-size: 34px;
	font-weight: bold;
}
.main-header p{
	text-align: right;
	font-size: 13px;
	margin: 0px;
	padding: 0px;
	margin-bottom: 8px;
}
#main-header-buttons img{
	border: none;
	margin-left: 12px;
}
#main-header-buttons{
	text-align: right;
}
#pricetag{
	text-align: right;
}
.pricetag{
	margin-top: 10px;
	margin-bottom: 10px;
}
.main-header ul
{
list-style-type: none;
padding: 0;
margin: 0;
text-align: right;
}

.main-header li
{
background-image:  url(../images/smallbullet.png);
background-repeat: no-repeat;
background-position: 100% .4em;
padding-right: .8em;
}


#feature-list-bold
{
margin-left: 0;
padding-left: 0;
list-style: none;
padding-bottom: 20px;
}

#feature-list-bold li 
{
padding-left: 0px;
font-size: 18px;
color: #75786f;
font-weight: bold;
letter-spacing: -1px;
line-height: 22px;
}
a{
 color:#003369;

}
a:hover{
	color:#606da2;
}
.left-column{
	width: 566px;
	float: left;
}
.left-column-padding{
	padding-top: 16px;
	padding-right: 4px;
	padding-bottom: 8px;
	padding-left: 0px;
}

.right-column{
	width: 180px;
	float: right;
}
.right-column-padding{
	padding-top: 16px;
	padding-left: 4px;
	padding-bottom: 8px;
	padding-right: 0px;
}
.footer {
	clear:both;


}
.footer-left-align{
	text-align: center;
	float: left;
	width: 300px;
	font-size: 80%;
	padding: 0px;
	background: #003369;
	color:#ffffff;
	line-height: 30px;
	margin-top: 12px;

}
.footer-right-align{
	text-align: right;
	float: right;
	width: 465px;
	font-size: 80%;
	padding: 0px;
	background: #606da2;
	color:#ffffff;
	line-height: 30px;
	margin-top: 12px;
}
.footer a{
	color:#ffffff;
}
.padding{
	padding: 6px;
	padding-right: 24px;
}
.spec-box h1{
margin: 0px;
margin-bottom: 8px;
padding: 0px;
font-size: 18px;
font-weight: bold;
}
.spec-box hr{
margin-top: 8px;
margin-bottom: 8px;
padding: 0px;
color: #55732f;
}
#pscroller1{
width: 164px;
height: 140px;
}

.someclass{ //class to apply to your scroller(s) if desired
}
a.linkopacity img {
filter:alpha(opacity=100); 
-moz-opacity: 1.0; 
opacity: 1.0;}

a.linkopacity:hover img {
filter:alpha(opacity=75);   
-moz-opacity: 0.75;   
opacity: 0.75;
}

.info_box {
	margin-bottom: 12px;
	border: 1px solid #999999;
}
.tableheader{
background-color: #666666;
font-weight: bold;
color: #ffffff
}
.info_box_row {
	background-color: #ededf4;
}
.productname{
	font-size: 18px;
	font-weight: bold;
}
.largefont{
	font-size: 18px;
}
.smallfont{
	font-size: 10px;
}
.align-right{
	text-align: right;
}
.label{
	text-align: center;
	font-size: 22px;
	font-weight: bold;
	margin-top: 24px;
	margin-bottom: 48px;
}
.infobox{
	border: 1px solid black; 
	padding: 16px; 
	padding-top: 0px; 
	padding-bottom: 4px; 
	margin-top: 10px
}
.banner{
	text-align: center;
	background: #003369; 
	margin-bottom: 20px;
	color: #ffffff;
	font-size: 18px;
	height: 48px;
	line-height: 48px;
}
.banner2{
	text-align: center;
	color: #374d37;
	font-size: 28px;
	font-weight: bold;
	margin-bottom: 20px;
}
